# translation of childpanelextension.po to Venda
# translation of childpanelextension.po to
# K Desktop Environment - kdebase
# Copyright (C) 2001 translate.org.za
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: childpanelextension\n"
"POT-Creation-Date: 2003-01-18 01:51+0100\n"
"PO-Revision-Date: 2002-11-06 15:12SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: childpanelextension.cpp:264
msgid "Tiny"
msgstr "Zwitukutuku"

#: childpanelextension.cpp:265
msgid "Small"
msgstr "Zwituku"

#: childpanelextension.cpp:266
msgid "Normal"
msgstr "Zwo linganelaho"

#: childpanelextension.cpp:267
msgid "Large"
msgstr "Zwihulwane"

#: childpanelextension.cpp:268
msgid "Custom..."
msgstr "Maitele..."

#: childpanelextension.cpp:274
msgid "&Add"
msgstr "&Engedzani"

#: childpanelextension.cpp:277
msgid "Si&ze"
msgstr "Sai&zi"

#: childpanelextension.cpp:278
msgid "&Configure Panel"
msgstr "&Dzudzanyani phanele"
